Subject: RE: pthreads works, sorta
From: "Robert Collins" <[email-masked]>
To: "Greg Smith" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 27 Jun 2001 14:14:02 +1000

> -----Original Message-----
> From: Greg Smith [mailto:[email-masked]]
>
> Robert Collins wrote:
> > 
> > > -----Original Message-----
> > > From: Greg Smith [mailto:[email-masked]]
> > 
> > >
> > > More experimenting with my home computer, dual pIII 850:
> > >
> > > 1. 117  157 328
> > > 2. 822 1527 ---
> > > 3. 194  240 453
> > > 4. 169  181 516
> > >
>     5. 190  255 471
> 
> Row 5 being current cygwin + the suggestion below.
> Guess that's why they pay you the big bucks Rob  ;-)
> [maybe the middle element in row 4 should have been 241;
>  perhaps I dropped a minute on my timing]
> 
> Greg
> 

Cool. Ok, I'll put this through my custom test-suite at home tonight, to
check this doesn't regress anywhere and then I'll generate a patch.

I presume this win32-pthread like performance is "good enough" ?

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/